package com.sdut.labex;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class LabExServerApplication {

    public static void main(String[] args) {
        SpringApplication.run(LabExServerApplication.class, args);
    }

}
